<script>
	import RangeSlider from '../form_components/RangeSlider.svelte';
	import { layoutData } from '../stores/layoutStore.js';
</script>

<h3 id="-1">Global settings</h3>
<RangeSlider titleText="Left margin" min=0 max=200 step=1 id="leftMargin" bind:value={$layoutData.global_margins.left}/>
<RangeSlider titleText="Right margin" min=0 max=200 step=1 id="rightMargin" bind:value={$layoutData.global_margins.right}/>

<style>
	h3{
		text-align: left;
		font-size: 12pt;
	}
</style>